@import 'https://fonts.googleapis.com/css?family=Open+Sans:700,regular,italic,700italic&display=swap';
@import 'https://fonts.googleapis.com/css?family=Raleway:700,regular,italic,700italic&display=swap';
#imPageExtContainer {background-image: none; background-color: rgba(255, 255, 255, 1);}
#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 950px minmax(0, 1fr); grid-template-rows: auto; }
#imHeader { display: none; }
#imFooter { display: none; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 1 / 2; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px 26.667px minmax(0, 1fr); grid-template-rows: auto auto; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_1 { display: grid; grid-column: 14 / 26; grid-row: 1 / 2; }
#imPageRow_1 { display: block; grid-column: 2 / 38; grid-row: 1 / 2; }
#imPageRow_2 { display: none; }
#imHeader_imCell_4 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imMenuObject_04 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imHeader_imCellStyleGraphics_4 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_4 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 102; }

.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; inset-inline-start: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
#imHeader_imCell_6 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imTextObject_06 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_6 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_6 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imTextObject_06 { width: 100%; }
#imHeader_imTextObject_06 { font-style: normal; font-weight: normal; line-height: 24px; }
#imHeader_imTextObject_06_tab0 div { line-height: 24px; }
#imHeader_imTextObject_06_tab0 .imHeading1 { line-height: 72px; }
#imHeader_imTextObject_06_tab0 .imHeading2 { line-height: 56px; }
#imHeader_imTextObject_06_tab0 .imHeading3 { line-height: 48px; }
#imHeader_imTextObject_06_tab0 .imHeading4 { line-height: 40px; }
#imHeader_imTextObject_06_tab0 .imHeading5 { line-height: 36px; }
#imHeader_imTextObject_06_tab0 .imHeading6 { line-height: 28px; }
#imHeader_imTextObject_06_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imHeader_imTextObject_06_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imHeader_imTextObject_06_tab0 ul ul ul { list-style: circle; }
#imHeader_imTextObject_06_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imHeader_imTextObject_06_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imHeader_imTextObject_06_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imHeader_imTextObject_06_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imHeader_imTextObject_06_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imHeader_imTextObject_06_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imHeader_imTextObject_06_tab0 p { margin: 0; padding: 0; }
#imHeader_imTextObject_06_tab0 .inline-block { display: inline-block; }
#imHeader_imTextObject_06_tab0 sup { vertical-align: super; font-size: smaller; }
#imHeader_imTextObject_06_tab0 sub { vertical-align: sub; font-size: smaller; }
#imHeader_imTextObject_06_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imHeader_imTextObject_06_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imHeader_imTextObject_06_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imHeader_imTextObject_06_tab0 img.fleft { margin-inline-end: 15px; }
#imHeader_imTextObject_06_tab0 img.fright { margin-inline-start: 15px; }
#imHeader_imTextObject_06_tab0 .imTALeft { text-align: start; }
#imHeader_imTextObject_06_tab0 .imTARight { text-align: end; }
#imHeader_imTextObject_06_tab0 .imTACenter { text-align: center; }
#imHeader_imTextObject_06_tab0 .imTAJustify { text-align: justify; }
#imHeader_imTextObject_06_tab0 .imUl { text-decoration: underline; }
#imHeader_imTextObject_06_tab0 .imStrike { text-decoration: line-through; }
#imHeader_imTextObject_06_tab0 .imUlStrike { text-decoration: underline line-through; }
#imHeader_imTextObject_06_tab0 .imVt { vertical-align: top; }
#imHeader_imTextObject_06_tab0 .imVc { vertical-align: middle; }
#imHeader_imTextObject_06_tab0 .imVb { vertical-align: bottom; }
#imHeader_imTextObject_06_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imHeader_imTextObject_06_tab0 .cf1 { color: rgb(0, 0, 0); }
#imHeader_imTextObject_06_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imHeader_imTextObject_06 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imHeader_imTextObject_06 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imHeader_imTextObject_06 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imHeader_imTextObject_06 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imHeader_imTextObject_06 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imFooter_imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imTextObject_02 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imTextObject_02 { width: 100%; }
#imFooter_imTextObject_02 { font-style: normal; font-weight: normal; line-height: 24px; }
#imFooter_imTextObject_02_tab0 div { line-height: 24px; }
#imFooter_imTextObject_02_tab0 .imHeading1 { line-height: 72px; }
#imFooter_imTextObject_02_tab0 .imHeading2 { line-height: 56px; }
#imFooter_imTextObject_02_tab0 .imHeading3 { line-height: 48px; }
#imFooter_imTextObject_02_tab0 .imHeading4 { line-height: 40px; }
#imFooter_imTextObject_02_tab0 .imHeading5 { line-height: 36px; }
#imFooter_imTextObject_02_tab0 .imHeading6 { line-height: 28px; }
#imFooter_imTextObject_02_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_02_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imFooter_imTextObject_02_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_02_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imFooter_imTextObject_02_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_02_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imFooter_imTextObject_02_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imFooter_imTextObject_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_02_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_02_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_02_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imFooter_imTextObject_02_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imFooter_imTextObject_02_tab0 img.fleft { margin-inline-end: 15px; }
#imFooter_imTextObject_02_tab0 img.fright { margin-inline-start: 15px; }
#imFooter_imTextObject_02_tab0 .imTALeft { text-align: start; }
#imFooter_imTextObject_02_tab0 .imTARight { text-align: end; }
#imFooter_imTextObject_02_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_02_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_02_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_02_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_02_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_02_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_02_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_02_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_02_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imFooter_imTextObject_02_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imFooter_imTextObject_02 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imFooter_imTextObject_02 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imFooter_imTextObject_02 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imFooter_imTextObject_02 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imFooter_imTextObject_02 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imFooter_imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imTextObject_03 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imTextObject_03 { width: 100%; }
#imFooter_imTextObject_03 { font-style: normal; font-weight: normal; line-height: 24px; }
#imFooter_imTextObject_03_tab0 div { line-height: 24px; }
#imFooter_imTextObject_03_tab0 .imHeading1 { line-height: 72px; }
#imFooter_imTextObject_03_tab0 .imHeading2 { line-height: 56px; }
#imFooter_imTextObject_03_tab0 .imHeading3 { line-height: 48px; }
#imFooter_imTextObject_03_tab0 .imHeading4 { line-height: 40px; }
#imFooter_imTextObject_03_tab0 .imHeading5 { line-height: 36px; }
#imFooter_imTextObject_03_tab0 .imHeading6 { line-height: 28px; }
#imFooter_imTextObject_03_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_03_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imFooter_imTextObject_03_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_03_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imFooter_imTextObject_03_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_03_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imFooter_imTextObject_03_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imFooter_imTextObject_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_03_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_03_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_03_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imFooter_imTextObject_03_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imFooter_imTextObject_03_tab0 img.fleft { margin-inline-end: 15px; }
#imFooter_imTextObject_03_tab0 img.fright { margin-inline-start: 15px; }
#imFooter_imTextObject_03_tab0 .imTALeft { text-align: start; }
#imFooter_imTextObject_03_tab0 .imTARight { text-align: end; }
#imFooter_imTextObject_03_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_03_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_03_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_03_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_03_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_03_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_03_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_03_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_03_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imFooter_imTextObject_03_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imFooter_imTextObject_03 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imFooter_imTextObject_03 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imFooter_imTextObject_03 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imFooter_imTextObject_03 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imFooter_imTextObject_03 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imFooter_imCell_4 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imTextObject_04 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_4 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_4 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imTextObject_04 { width: 100%; }
#imFooter_imTextObject_04 { font-style: normal; font-weight: normal; line-height: 24px; }
#imFooter_imTextObject_04_tab0 div { line-height: 24px; }
#imFooter_imTextObject_04_tab0 .imHeading1 { line-height: 72px; }
#imFooter_imTextObject_04_tab0 .imHeading2 { line-height: 56px; }
#imFooter_imTextObject_04_tab0 .imHeading3 { line-height: 48px; }
#imFooter_imTextObject_04_tab0 .imHeading4 { line-height: 40px; }
#imFooter_imTextObject_04_tab0 .imHeading5 { line-height: 36px; }
#imFooter_imTextObject_04_tab0 .imHeading6 { line-height: 28px; }
#imFooter_imTextObject_04_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_04_tab0 ul ul { list-style: square; padding-block: 0px; padding-inline: 20px 0px; }
#imFooter_imTextObject_04_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_04_tab0 ul li, ol li { margin-block: 0px; margin-inline: 40px 0px; padding: 0px; }
#imFooter_imTextObject_04_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_04_tab0 ol ol { list-style: lower-alpha; padding-block: 0px; padding-inline: 20px 0px; }
#imFooter_imTextObject_04_tab0 blockquote { margin-block: 0px; margin-inline: 15px 0px; padding: 0; border: none; }
#imFooter_imTextObject_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_04_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_04_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_04_tab0 .fleft { float: left; float: inline-start; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 .fright { float: right; float: inline-end; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 img.fleft { margin-inline-end: 15px; }
#imFooter_imTextObject_04_tab0 img.fright { margin-inline-start: 15px; }
#imFooter_imTextObject_04_tab0 .imTALeft { text-align: start; }
#imFooter_imTextObject_04_tab0 .imTARight { text-align: end; }
#imFooter_imTextObject_04_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_04_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_04_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_04_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_04_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_04_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_04_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_04_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_04_tab0 hr { border: solid; border-block-width: 1px 0px; border-inline-width: 0px; }
#imFooter_imTextObject_04_tab0 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imFooter_imTextObject_04_tab0 .cf1 { color: rgb(73, 180, 119); }
#imFooter_imTextObject_04 .text-container {border-block-width: 0px 1px; border-inline-width: 1px; box-sizing: border-box;width: 100%;}
#imFooter_imTextObject_04 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imFooter_imTextObject_04 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imFooter_imTextObject_04 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imFooter_imTextObject_04 .text-container .text-tab-content.detach {position: absolute; top: 0; inset-inline-start: 0px; width: 100%; display: none; }
#imFooter_imCell_10 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_pluginAppObj_10 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_10 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_10 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imCell_11 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectTitle_11 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_11 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_11 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imObjectTitle_11 {margin: 0px; text-align: start; }
#imFooter_imObjectTitle_11_text {font: normal normal bold 24pt 'Raleway';  padding: 0px; background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_11_text,
#imFooter_imObjectTitle_11_text a { color: rgba(243, 243, 243, 1); white-space: pre-wrap; }
#imFooter_imObjectTitle_11_text a{ text-decoration: none; }
#imFooter_imCell_12 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectImage_12 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_12 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imFooter_imCellStyleBorders_12 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imObjectImage_12 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imFooter_imObjectImage_12 #imFooter_imObjectImage_12_container img { width: 100%; height: auto; vertical-align: top; }html, body { height: 100%; }
#imPageExtContainer { min-height: 100%; }
.imPageRow { position: relative;  }
#imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectImage_01 #imObjectImage_01_container { width: 320px; max-width: 100%; line-height: 0; }
#imObjectImage_01 { vertical-align: top; margin-top: 0px; margin-bottom: 0px; margin-inline-start: auto; margin-inline-end: auto; }
#imObjectImage_01 #imObjectImage_01_container img { width: 100%; height: auto; vertical-align: top; }#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imCell_1 { grid-template-rows: [row-content] auto ; }
#imObjectImage_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imHeader_imMenuObject_04_wrapper { position: absolute; top: 60px; inset-inline-start: -450px; width: 1329px; height: 57px; text-align: center; z-index: 1002;  }
#imHeader_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_4 { grid-template-rows: [row-content] auto ; }
#imHeader_imMenuObject_04 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
/* Main menu background */
#imHeader_imMenuObject_04_container { border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px;  width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px; display: inline-table;}
#imHeader_imMenuObject_04_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imHeader_imMenuObject_04_container > ul > li {position: relative;margin-inline-start: 0px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_04_container > ul > li > .label-wrapper, #imHeader_imMenuObject_04_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 120px; height: 57px; padding: 0px; border-width: 0px; border-radius: 0px; }
#imHeader_imMenuObject_04_container > ul > li > .label-wrapper:has(:focus-visible), #imHeader_imMenuObject_04_container > ul > li > div > .label-wrapper:has(:focus-visible) { overflow: visible; }
#imHeader_imMenuObject_04 .hamburger-button {cursor: pointer; width: 57px; height: 57px; display: inline-block; vertical-align: top; padding: 0; box-sizing: content-box; border-width: 0px; border-radius: 0px; }
#imHeader_imMenuObject_04 .hamburger-bar { margin: 6px auto; width: 65%; height: 6px; background-color: rgba(73, 180, 119, 1); display: block; }
#imHeader_imMenuObject_04 .label-inner-wrapper, #imHeader_imMenuObject_04 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imHeader_imMenuObject_04_container > ul > li .label, #imHeader_imMenuObject_04 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imHeader_imMenuObject_04_container > ul > li > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-inline-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-style: solid; }
#imHeader_imMenuObject_04_container > ul > li > .label-wrapper .label, #imHeader_imMenuObject_04_container > ul > li > .label-wrapper button {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(67, 67, 67, 1);font-weight: normal;}
/* Hamburger button style */
#imHeader_imMenuObject_04 .hamburger-button {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_04 .hamburger-button .label, #imHeader_imMenuObject_04 .hamburger-button button {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(73, 180, 119, 1);font-weight: normal;}
/* Main menu current button style */
#imHeader_imMenuObject_04_container > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_04_container > ul > .imMnMnCurrent > .label-wrapper .label, #imHeader_imMenuObject_04_container > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(183, 183, 183, 1);font-weight: normal;}
/* Main menu hover button style */
#imHeader_imMenuObject_04_container > ul > li.imPage:hover > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_04_container > ul > li.imPage:hover > .label-wrapper .label, #imHeader_imMenuObject_04_container > ul > li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(73, 180, 119, 1);font-weight: normal;}
#imHeader_imMenuObject_04_container > ul > li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_04_container > ul > li.imLevel:hover > .label-wrapper .label, #imHeader_imMenuObject_04_container > ul > li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(73, 180, 119, 1);font-weight: normal;}
/* Main menu separator button style */
#imHeader_imMenuObject_04_container > ul > .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-inline-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1); border-style: solid; }
#imHeader_imMenuObject_04_container > ul > .imMnMnSeparator > .label-wrapper .label, #imHeader_imMenuObject_04_container > ul > .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: bold;}
#imHeader_imMenuObject_04 .imLevel { cursor: default; }
#imHeader_imMenuObject_04-menu-opened .imLevel { cursor: default; }
#imHeader_imMenuObject_04 { text-align: end; }
/* Level menu background */
#imHeader_imMenuObject_04 ul ul { border: solid; border-block-color: transparent transparent; border-inline-color: transparent transparent; border-width: 0px; border-radius: 0px;   background-color: rgba(255, 255, 255, 1); }
/* Level menu button size and position */
#imHeader_imMenuObject_04 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imHeader_imMenuObject_04 .multiple-column > ul {max-width: 300px;}
#imHeader_imMenuObject_04 ul ul li:last-child {margin-bottom: 0px; }
#imHeader_imMenuObject_04 ul ul .label-wrapper { display: block; overflow: hidden; width: 240px; height: 37px; padding-block: 0px; padding-inline: 30px; }
#imHeader_imMenuObject_04 ul ul .label-wrapper:has(:focus-visible) { overflow: visible; }
#imHeader_imMenuObject_04 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imHeader_imMenuObject_04 ul ul .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-block-color: rgba(0, 113, 188, 1) rgba(0, 113, 188, 1); border-inline-color: rgba(0, 113, 188, 1) rgba(0, 113, 188, 1); border-style: solid; }
#imHeader_imMenuObject_04 ul ul .label-wrapper .label, #imHeader_imMenuObject_04 ul ul .label-wrapper button {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(67, 67, 67, 1);font-weight: bold;}
/* Level menu hover button style */
#imHeader_imMenuObject_04 ul ul li.imLevel:hover > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_04 ul ul li.imLevel:hover > .label-wrapper .label, #imHeader_imMenuObject_04 ul ul li.imLevel:hover > .label-wrapper button {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(73, 180, 119, 1);font-weight: bold;}
#imHeader_imMenuObject_04 ul ul li.imPage:hover > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_04 ul ul li.imPage:hover > .label-wrapper .label, #imHeader_imMenuObject_04 ul ul li.imPage:hover > .label-wrapper button {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(73, 180, 119, 1);font-weight: bold;}
/* Level menu separator button style */
#imHeader_imMenuObject_04 ul ul .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_04 ul ul .imMnMnSeparator > .label-wrapper .label, #imHeader_imMenuObject_04 ul ul .imMnMnSeparator > .label-wrapper button {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(0, 0, 0, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imHeader_imMenuObject_04 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-block-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-inline-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1); border-style: solid; }
#imHeader_imMenuObject_04 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label, #imHeader_imMenuObject_04 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper button {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(183, 183, 183, 1);font-weight: bold;}
#imHeader_imMenuObject_04 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imHeader_imMenuObject_04 .multiple-column {position: absolute; z-index: 2;inset-inline-start: 0px; }
#imHeader_imMenuObject_04 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imHeader_imMenuObject_04 .multiple-column > ul > li {display: block;}
#imHeader_imMenuObject_04_container > ul > li > ul {position: absolute;
top: 57px;
}
#imHeader_imMenuObject_04_container > ul > li > ul.open-bottom { inset-inline-start: 0px; }
#imHeader_imMenuObject_04_container > ul > li > ul.open-left { inset-inline-end: 120px; }
#imHeader_imMenuObject_04_container > ul > li > ul.open-right { inset-inline-start: 120px; }
#imHeader_imMenuObject_04_container > ul > li > ul ul, #imHeader_imMenuObject_04_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imHeader_imMenuObject_04_container  > ul > li > ul ul.open-left, #imHeader_imMenuObject_04_container .multiple-column > ul > li ul.open-left{ inset-inline-end: 300px; }
#imHeader_imMenuObject_04_container  > ul > li > ul ul.open-right, #imHeader_imMenuObject_04_container .multiple-column > ul > li ul.open-right{ inset-inline-start: 300px; }
#imHeader_imMenuObject_04 ul > li > ul, #imHeader_imMenuObject_04 .multiple-column { display: none; }
#imHeader_imMenuObject_04_container > ul > li:nth-child(11n+1) {
margin-inline-start: 0px; 
clear: left; clear: inline-start; 
}
#imHeader_imMenuObject_04_container > ul > li:nth-child(n+12) {
margin-top: 0px; 
}
#imHeader_imMenuObject_04-menu-opened { display: none; }
#imHeader_imMenuObject_04 .hamburger-component { display: none; }
#imHeader_imTextObject_06_wrapper { position: absolute; top: 0px; inset-inline-start: 0px; width: 910px; height: 30px; text-align: center; z-index: 1003; overflow: hidden; }
#imHeader_imCell_6 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imHeader_imCell_6 { grid-template-rows: [row-content] auto ; }
#imHeader_imTextObject_06 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_6 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imFooter_imTextObject_02_wrapper { position: absolute; top: 40px; inset-inline-start: 357px; width: 187px; height: 86px; text-align: center; z-index: 1002; overflow: hidden; }
#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imFooter_imCell_2 { grid-template-rows: [row-content] auto ; }
#imFooter_imTextObject_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imFooter_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imFooter_imTextObject_03_wrapper { position: absolute; top: 40px; inset-inline-start: 617px; width: 187px; height: 87px; text-align: center; z-index: 1003; overflow: hidden; }
#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imFooter_imCell_3 { grid-template-rows: [row-content] auto ; }
#imFooter_imTextObject_03 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imFooter_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imFooter_imTextObject_04_wrapper { position: absolute; top: 30px; inset-inline-start: 770px; width: 187px; height: 89px; text-align: center; z-index: 1004; overflow: hidden; }
#imFooter_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imFooter_imCell_4 { grid-template-rows: [row-content] auto ; }
#imFooter_imTextObject_04 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imFooter_imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imFooter_pluginAppObj_10_wrapper { position: absolute; top: 80px; inset-inline-start: 790px; width: 159px; height: 50px; text-align: center; z-index: 1005;  }
#imFooter_imCell_10 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imFooter_imCell_10 { grid-template-rows: [row-content] auto ; }
#imFooter_pluginAppObj_10 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imFooter_imCellStyleBorders_10 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imFooter_imObjectTitle_11_wrapper { position: absolute; top: 50px; inset-inline-start: 28px; width: 185px; height: 44px; text-align: center; z-index: 1006;  }
#imFooter_imCell_11 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imFooter_imCell_11 { grid-template-rows: [row-content] auto ; }
#imFooter_imObjectTitle_11 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imFooter_imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
#imFooter_imObjectTitle_11_text { font-size: 10.88pt; }
#imFooter_imObjectTitle_11 { width: 100%; }
#imFooter_imObjectTitle_11_text { margin: 0px; 
 }
#imFooter_imObjectImage_12_wrapper { position: absolute; top: 29px; inset-inline-start: 104px; width: 30px; height: 30px; text-align: center; z-index: 1007; overflow: hidden; }
#imFooter_imObjectImage_12_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_12 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
#imFooter_imCell_12 { grid-template-rows: [row-content] auto ; }
#imFooter_imObjectImage_12 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imFooter_imCellStyleBorders_12 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }

#imPage.without-id_animation-in-progress { overflow: hidden }
